﻿.home-proliu.home .unify{padding-bottom:0;}
.home-proliu .liu-list{display:flex;flex-wrap:wrap;justify-content: space-between;}
.home-proliu .liu-list>li{width:14%;text-align:center;display:flex;flex-direction: column;margin-top:2%;}
.home-proliu .liu-list>li .img{overflow: hidden;}
.home-proliu .liu-list>li img{width:100%;transition: all .3s;}
.home-proliu .liu-list>li:hover img{transform: scale(1.03);}
.home-proliu .liu-list>li p{background: var(--color);width:100%;padding:7px 0;color:#fff;flex:1;}
@media (max-width:1024px){.home-proliu .liu-list>li{width:49%;}}
.home-expect.home{position: relative;background: url(/uploads/47336/page/p202606290929065bafc.jpg) no-repeat center/cover;margin-top:4%;}
.home-expect.home .unify .title{color:#fff;}
.home-expect.home .unify .expect-list{display:flex;flex-wrap:wrap;justify-content: space-between;}
.home-expect.home .unify .expect-list .item{width:24%;margin-top:2%;}
.home-expect.home .unify .expect-list .item .img{border-radius:10px 10px 0 0;overflow: hidden;}
.home-expect.home .unify .expect-list .item .img img{width:100%;display:block;}
.home-expect.home .unify .expect-list .item .bot{margin-top:-100px;clip-path:polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);background: #fff;padding:45px 5% 25% 5%;text-align:center;aspect-ratio: 1/1;}
.home-expect.home .unify .expect-list .item .bot .icon{background: #81BCEC;border-radius: 50%;width:60px;height:60px;display:flex;margin:0 auto;align-items: center;justify-content: center;}
.home-expect.home .unify .expect-list .item .bot .tit{font-weight: var(--fontbold7);margin:5% 0 4%;font-size:26px;}
.home-expect.home .unify .expect-list .item .bot .des{font-size:18px;}
@media (max-width:1024px){.home-expect.home .unify .expect-list .item{width:49%;}}
@media (max-width:768px){.home-expect.home{margin-top:30px;}
.home-expect.home .unify .expect-list .item{display:flex;flex-direction: column;}
.home-expect.home .unify .expect-list .item .bot{padding:20px 5px 30% 5px;margin-top:-65px;flex:1}
.home-expect.home .unify .expect-list .item .bot .tit{font-size:16px;}
.home-expect.home .unify .expect-list .item .bot .icon{width:35px;height:35px;}
.home-expect.home .unify .expect-list .item .bot .icon img{max-width:25px;}
.home-expect.home .unify .expect-list .item .bot .des{font-size:14px;}}